/* #Media Queries
================================================== */
 
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 991px) {
		
	.shop-category-search-text {
		padding-top: 230px;
	}
	
	.navbar-header {
  	float: none;
  }
  
  .navbar-left,.navbar-right {
  	float: none !important;
  }
  
  .navbar-toggle {
    display: block;
    margin-right: 0;
  }
  
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    background: #ffffff;
    margin-top: 4px;
    border: none;
    overflow: hidden;
  }
  
  .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	
  .navbar-collapse.collapse {
    display: none!important;
  }
  
  .navbar-nav {
  	float: none!important;
		margin-top: 0;
	}
	
	.navbar-nav>li {
  	float: none;
  }
  
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 98%;
    padding-left: 0;
    padding-right: 0;
  }
  
  .navbar-nav>li>a:hover {
	  background: #f0f0f0 !important;
  }
  
	.collapse.in{
		display:block !important;
	}
	
	#topbar-search {
		width: 100% !important;
		margin-left: 0 !important;
		padding: 0 10px;
	}
	
	#topbar-search input {
		border: 1px solid #cccccc !important;
	}
	
	li.google-translate {
		display: none;
	}
	
	.navbar ul li > a {
		text-align: center;
	}
	
	#slider-search input {
		border-radius: 4px !important;
	}
	
	.slider-search-wrapper {
		top: 200px !important;
	}
	
	.navbar.navbar-fixed-top ul.navbar-nav > li > a {
		color: #9aa4af !important;
	}
	
	.flexslider h1.slider-title {
		font-size: 42px !important;
	}
	
	.video-item {
		margin-left: 20px !important;
	}
	
	.video-items {
		height: auto !important;
	}
	
	.buy-wrapper {
		position: static !important;
		margin-left: 0 !important;
	}
	
}
 
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.shop-category-search {
		padding-top: 275px;
	}
}
 
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.navbar ul li > a {
		background: #ffffff;
		border-bottom: none;
		text-align: center;
	}
	.navbar ul li > a:hover {
		border-bottom: none;
		background: #f8fafb !important;
	}
	
	.navbar-nav {
		margin: 0 -15px;
	}
	
	.add-row, .remove-row {
		width: 100%;
	}
	
	html, body {
		padding-top: 0;
	}
	
	.navbar-fixed-top, .navbar-fixed-bottom {
		position: absolute;
		margin-bottom: 0;
	}
	
	.categories {
		position: static;
	}
	
	ul.search-options {
		margin-right: 0;
		margin-left: 0;
	}
	
	.margin-top-70 {
		margin-top: 20px !important;
	}
	
	.select-a-neighborhood {
		padding-right: 15px !important;
		margin-bottom: 15px;
	}
	
	.select-a-neighborhood a {
		-webkit-border-radius: 4px !important;
		-moz-border-radius: 4px !important;
		border-radius: 4px !important;
	}
	
	.all-neighborhoods {
		padding-left: 15px !important;
	}
	
	.all-neighborhoods a {
		-webkit-border-radius: 4px !important;
		-moz-border-radius: 4px !important;
		border-radius: 4px !important;
	}
	
	.dropdown-menu {
		position: absolute !important;
		background: #ffffff !important;
		border: 1px solid rgba(0, 0, 0, 0.15) !important;
	}
	
	.btn-join-community {
		font-size: 18px !important;
	}
	
	html, body {
		padding-top: 0 !important;
	}
	
	#topbar-search {
		margin-top: 10px;
	}
	
	.navbar-toggle {
		margin-right: 15px;
	}
	
	.navbar-nav>li>a {
		width: 100%;	
	}
	
	.flexslider h1.slider-title {
		margin-top: 375px !important;
	}
	
	li.slide-0 .btn-call,
	li.slide-1 .btn-call,
	li.slide-2 .btn-call {
		margin-top: 375px !important;
	}
	
	.slider-search-wrapper .col-md-6 .row .col-md-9 {
		padding-left: 15px !important;
	}
	
	.footer {
		height: 92px !important;
	}
	
	.black-overlay {
		top: 570px !important;
		height: 200px !important;
	}
	
}
 
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	a.navbar-brand {
		margin-left: 15px !important;
	}
	.fivepaddingright {
		padding-right: 15px !important;
	}
	.fivepaddingleft {
		padding-left: 15px !important;
	}
	
	.flex-control-thumbs {
		height: 75px;
	}
	
	.flex-control-thumbs img {
		height: 75px;
	}
	
	.flex-control-thumbs li {
		width: 18%;
	}
	
	.shop-category-search {
		padding-top: 200px;
	}
	
}
 
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.categories ul li {
		display: block;
	}
	
	.categories ul li a {
		display: block;
	}
	
	a.navbar-brand {
		margin-left: 15px !important;
	}
	
	.table-responsive tr td {
		font-size: 14px;
	}
	
	.zopim {
		display: none !important;
	}
	
	.fivepaddingright {
		padding-right: 15px !important;
	}
	.fivepaddingleft {
		padding-left: 15px !important;
	}
	
	.flex-control-thumbs {
		height: 45px;
	}
	
	.flex-control-thumbs img {
		height: 45px;
	}
	
	.flex-control-thumbs li {
		width: 16%;
	}
	
	.shop-category-search {
		padding-top: 195px;
	}
	
	.shop-category-search-text {
		padding-top: 180px;
	}
	
	.shop-category-search-text h1.kerned {
		font-size: 32px;
	}
	
	.flexslider h1.slider-title {
		margin-top: 325px !important;
		padding: 0 30px;
	}
	
	.bottom-slider .flexslider .flex-viewport {
		height: 300px !important;
	}
	
	li.slide-0 .btn-call,
	li.slide-1 .btn-call,
	li.slide-2 .btn-call {
		margin-top: 190px !important;
		font-size: 20px;
	}
	
	.footer {
		height: 95px !important;
	}
	
	.video-title h1 img {
		width: 100px !important;
		float: none !important;
		margin-right: 0 !important;
		text-align: center;
		margin: 0 auto !important;
		margin-bottom: 15px !important;
	}
	
	.video-title h1.store-name {
		float: none !important;
		text-align: center;
	}
	
	.social-icons {
		float: none !important;
		text-align: center;
		margin-top: 20px;
	}
	
	.video-items {
		height: auto !important;
	}
	
	.buy-wrapper {
		position: static !important;
		margin-left: 0 !important;
	}
	
}